.forum_userArrow {
    position: absolute;
    top: 50px;
    right: -1px;
    border: 15px solid transparent;
    border-left-width: 0;
}
.forum_arrow_head {
	border-right-color: #102829;
}
.forum_arrow_a {
	border-right-color: #172f38;
}
.forum_head_text {
	background: #102829;
	color: #b7bcbd;
}
.forum_head_title {
	color: #537b7d;
    background: #153d40;
    border-radius: 4px;
}
.forum_head_buttons {
    background: #102829;
}
.forum_head_user {
    background: #0f1f25;
    color: #6f7779;
}
.forum_auser {
	background: #0f1f25;
    color: #6f7779;
}
.forum_atitle {
    color: #4e7684;
    background: #134050;
    border-radius: 4px;
}
.forum_atext {
	background: #172f38;
    color: #b7bcbd;
}
.forum_bg {
	background: #142931;
}
.forum_icon_block:hover .forum_img {
	animation: shake 10s;
	animation-iteration-count: infinite;
}
.forum_dtext {
	background: #401f1f;
    color: #c39e9e;
}

@keyframes shake {
  0% { transform: translate(1px, 1px) rotate(0deg); }
  1% { transform: translate(-1px, -2px) rotate(-1deg); }
  2% { transform: translate(-3px, 0px) rotate(1deg); }
  3% { transform: translate(3px, 2px) rotate(0deg); }
  4% { transform: translate(1px, -1px) rotate(1deg); }
  5% { transform: translate(-1px, 2px) rotate(-1deg); }
  6% { transform: translate(-3px, 1px) rotate(0deg); }
  7% { transform: translate(3px, 1px) rotate(-1deg); }
  8% { transform: translate(-1px, -1px) rotate(1deg); }
  9% { transform: translate(1px, 2px) rotate(0deg); }
  10% { transform: translate(1px, -2px) rotate(-1deg); }
  100% { transform: translate(1px, 1px) rotate(0deg); }
}

.unit-rating{
	list-style:none;
	margin:-15px 0 10px;
	padding:0;
	height:20px;
	position:relative;
	background:url(/img/rating_star_blue.webp) top left repeat-x
}
.unit-rating+p{
	display:none
}
.unit-rating li{
	text-indent:-90000px;
	padding:0;
	margin:0;
	float:left
}
.unit-rating li a{
	outline:none;
	display:block;
	width:20px;
	height:20px;
	text-decoration:none;
	text-indent:-9000px;
	z-index:20;
	position:absolute;
	padding:0
}
.unit-rating li a:hover{
	background:url(/img/rating_star_blue.webp) left center;
	z-index:2;
	left:0
}
.unit-rating a.r1-unit{
	left:0
}
.unit-rating a.r1-unit:hover{
	width:20px
}
.unit-rating a.r2-unit{
	left:20px
}
.unit-rating a.r2-unit:hover{
	width:40px
}
.unit-rating a.r3-unit{
	left:40px
}
.unit-rating a.r3-unit:hover{
	width:60px
}
.unit-rating a.r4-unit{
	left:60px
}
.unit-rating a.r4-unit:hover{
	width:80px
}
.unit-rating a.r5-unit{
	left:80px
}
.unit-rating a.r5-unit:hover{
	width:100px
}
.unit-rating li.current-rating{
	background:url(/img/rating_star_blue.webp) left bottom;
	position:absolute;
	height:20px;
	display:block;
	text-indent:-9000px;
	z-index:1
}
.post_viewrate{
	list-style:none;
	margin: 0px;
	padding:0;
	height:12px;
	position:relative;
	background:url(/img/rating_star_blue.webp) top left repeat-x;
	background-size:12px;
}
.post_viewrate+p{
	display:none
}
.post_viewrate li{
	text-indent:-90000px;
	padding:0;
	margin:0;
	float:left
}
.post_viewrate li.currpost-rating {
	background:url(/img/rating_star_blue.webp) left bottom;
	background-size:12px;
	position:absolute;
	height:12px;
	display:block;
	text-indent:-9000px;
	z-index:1
}